.mapSection
{
    min-height: 100vh;
}

.mapLayout
{
    display: flex;
    min-height: 100vh;
}

.adsColumn
{
    width: 320px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    background: white;
}

.mapRoot
{
    flex: 1;
    position: relative;
}

.mapLoader
{
    position: absolute;
    inset: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

@media (max-width: 900px){
    .mapLayout { flex-direction: column; }
    .adsColumn { width: 100%; display:flex; gap:12px; justify-content:center; flex-wrap:wrap; order: 2;}
    .mapRoot {
        order: 1;
    }
}






